/// <reference types="react" />
declare const _default: {
    Candlesticks16: import("react").FC<import("../../IconBase.types").IconProps>;
    Candlesticks24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
